/*�������p�l���\���̂��߂̍����w��*//**/
#container{min-height:1000px}
* html #container{height:1000px}

*:first-child+html body{overflow-x:hidden}

/*�E���i�w�i�w�肷��ۂ�#page�Ɂj*//**/
#page{}


img.title{margin:20px 0 0 10px}


#page p{margin:10px 20px}
#page p span.tel{color:#CC0000;font-size:16px;font-weight:bold}
#page p.caution{color:#666666;font-size:10px}

table{margin:20px 0 5px 20px;border:0;width:500px}
table tr td{vertical-align:top;padding:5px}
table tr td.label{width:130px;font-size:13px;font-weight:bold;color:#009966}
span.hissu{color:#CC0000}
table tr td input{font-size:13px;padding:3px}
table tr td textarea{font-size:13px;padding:3px}


#page #foot{position:relative;width:580px;text-align:center;color:#336666;font-size:11px;margin-top:40px}